<?xml version="1.0" standalone="yes"?>
<skill id="46909">
  <title><![CDATA[2.9 Több, nem egymás mellett lévő oszlop kijelölése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson a kijelölni kívánt oszlop felett lévő betűre.]]></text>
      <img_name>Images/46909_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Tartsa lenyomva a <B>Control</B> billentyűt, és kattintson azokra a betűkre, amik alatti oszlopokat ki akarja jelölni.</P>]]></text>
      <img_name>Images/46909_1.jpg</img_name>
    </step>
  </steps>
</skill>